/*! 1708483503483 */
.groot-ui-grid-row {
    position: relative;
    height: auto;
    zoom:1;display: block;
    box-sizing: border-box
}

.groot-ui-grid-row:after,.groot-ui-grid-row:before {
    content: " ";
    display: table
}

.groot-ui-grid-row:after {
    clear: both;
    visibility: hidden;
    font-size: 0;
    height: 0
}

.groot-ui-grid-col {
    position: relative;
    display: block
}

.groot-ui-grid-col-1,.groot-ui-grid-col-2,.groot-ui-grid-col-3,.groot-ui-grid-col-4,.groot-ui-grid-col-5,.groot-ui-grid-col-6,.groot-ui-grid-col-7,.groot-ui-grid-col-8,.groot-ui-grid-col-9,.groot-ui-grid-col-10,.groot-ui-grid-col-11,.groot-ui-grid-col-12,.groot-ui-grid-col-13,.groot-ui-grid-col-14,.groot-ui-grid-col-15,.groot-ui-grid-col-16,.groot-ui-grid-col-17,.groot-ui-grid-col-18,.groot-ui-grid-col-19,.groot-ui-grid-col-20,.groot-ui-grid-col-21,.groot-ui-grid-col-22,.groot-ui-grid-col-23,.groot-ui-grid-col-24,.groot-ui-grid-col-lg-1,.groot-ui-grid-col-lg-2,.groot-ui-grid-col-lg-3,.groot-ui-grid-col-lg-4,.groot-ui-grid-col-lg-5,.groot-ui-grid-col-lg-6,.groot-ui-grid-col-lg-7,.groot-ui-grid-col-lg-8,.groot-ui-grid-col-lg-9,.groot-ui-grid-col-lg-10,.groot-ui-grid-col-lg-11,.groot-ui-grid-col-lg-12,.groot-ui-grid-col-lg-13,.groot-ui-grid-col-lg-14,.groot-ui-grid-col-lg-15,.groot-ui-grid-col-lg-16,.groot-ui-grid-col-lg-17,.groot-ui-grid-col-lg-18,.groot-ui-grid-col-lg-19,.groot-ui-grid-col-lg-20,.groot-ui-grid-col-lg-21,.groot-ui-grid-col-lg-22,.groot-ui-grid-col-lg-23,.groot-ui-grid-col-lg-24,.groot-ui-grid-col-md-1,.groot-ui-grid-col-md-2,.groot-ui-grid-col-md-3,.groot-ui-grid-col-md-4,.groot-ui-grid-col-md-5,.groot-ui-grid-col-md-6,.groot-ui-grid-col-md-7,.groot-ui-grid-col-md-8,.groot-ui-grid-col-md-9,.groot-ui-grid-col-md-10,.groot-ui-grid-col-md-11,.groot-ui-grid-col-md-12,.groot-ui-grid-col-md-13,.groot-ui-grid-col-md-14,.groot-ui-grid-col-md-15,.groot-ui-grid-col-md-16,.groot-ui-grid-col-md-17,.groot-ui-grid-col-md-18,.groot-ui-grid-col-md-19,.groot-ui-grid-col-md-20,.groot-ui-grid-col-md-21,.groot-ui-grid-col-md-22,.groot-ui-grid-col-md-23,.groot-ui-grid-col-md-24,.groot-ui-grid-col-sm-1,.groot-ui-grid-col-sm-2,.groot-ui-grid-col-sm-3,.groot-ui-grid-col-sm-4,.groot-ui-grid-col-sm-5,.groot-ui-grid-col-sm-6,.groot-ui-grid-col-sm-7,.groot-ui-grid-col-sm-8,.groot-ui-grid-col-sm-9,.groot-ui-grid-col-sm-10,.groot-ui-grid-col-sm-11,.groot-ui-grid-col-sm-12,.groot-ui-grid-col-sm-13,.groot-ui-grid-col-sm-14,.groot-ui-grid-col-sm-15,.groot-ui-grid-col-sm-16,.groot-ui-grid-col-sm-17,.groot-ui-grid-col-sm-18,.groot-ui-grid-col-sm-19,.groot-ui-grid-col-sm-20,.groot-ui-grid-col-sm-21,.groot-ui-grid-col-sm-22,.groot-ui-grid-col-sm-23,.groot-ui-grid-col-sm-24,.groot-ui-grid-col-xs-1,.groot-ui-grid-col-xs-2,.groot-ui-grid-col-xs-3,.groot-ui-grid-col-xs-4,.groot-ui-grid-col-xs-5,.groot-ui-grid-col-xs-6,.groot-ui-grid-col-xs-7,.groot-ui-grid-col-xs-8,.groot-ui-grid-col-xs-9,.groot-ui-grid-col-xs-10,.groot-ui-grid-col-xs-11,.groot-ui-grid-col-xs-12,.groot-ui-grid-col-xs-13,.groot-ui-grid-col-xs-14,.groot-ui-grid-col-xs-15,.groot-ui-grid-col-xs-16,.groot-ui-grid-col-xs-17,.groot-ui-grid-col-xs-18,.groot-ui-grid-col-xs-19,.groot-ui-grid-col-xs-20,.groot-ui-grid-col-xs-21,.groot-ui-grid-col-xs-22,.groot-ui-grid-col-xs-23,.groot-ui-grid-col-xs-24 {
    position: relative;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    box-sizing: border-box
}

.groot-ui-grid-col-1,.groot-ui-grid-col-2,.groot-ui-grid-col-3,.groot-ui-grid-col-4,.groot-ui-grid-col-5,.groot-ui-grid-col-6,.groot-ui-grid-col-7,.groot-ui-grid-col-8,.groot-ui-grid-col-9,.groot-ui-grid-col-10,.groot-ui-grid-col-11,.groot-ui-grid-col-12,.groot-ui-grid-col-13,.groot-ui-grid-col-14,.groot-ui-grid-col-15,.groot-ui-grid-col-16,.groot-ui-grid-col-17,.groot-ui-grid-col-18,.groot-ui-grid-col-19,.groot-ui-grid-col-20,.groot-ui-grid-col-21,.groot-ui-grid-col-22,.groot-ui-grid-col-23,.groot-ui-grid-col-24 {
    float: left;
    flex: 0 0 auto
}

.groot-ui-grid-col-24 {
    display: block;
    width: 100%
}

.groot-ui-grid-col-offset-24 {
    margin-left: 100%
}

.groot-ui-grid-col-23 {
    display: block;
    width: 95.83333333%
}

.groot-ui-grid-col-offset-23 {
    margin-left: 95.83333333%
}

.groot-ui-grid-col-22 {
    display: block;
    width: 91.66666667%
}

.groot-ui-grid-col-offset-22 {
    margin-left: 91.66666667%
}

.groot-ui-grid-col-21 {
    display: block;
    width: 87.5%
}

.groot-ui-grid-col-offset-21 {
    margin-left: 87.5%
}

.groot-ui-grid-col-20 {
    display: block;
    width: 83.33333333%
}

.groot-ui-grid-col-offset-20 {
    margin-left: 83.33333333%
}

.groot-ui-grid-col-19 {
    display: block;
    width: 79.16666667%
}

.groot-ui-grid-col-offset-19 {
    margin-left: 79.16666667%
}

.groot-ui-grid-col-18 {
    display: block;
    width: 75%
}

.groot-ui-grid-col-offset-18 {
    margin-left: 75%
}

.groot-ui-grid-col-17 {
    display: block;
    width: 70.83333333%
}

.groot-ui-grid-col-offset-17 {
    margin-left: 70.83333333%
}

.groot-ui-grid-col-16 {
    display: block;
    width: 66.66666667%
}

.groot-ui-grid-col-offset-16 {
    margin-left: 66.66666667%
}

.groot-ui-grid-col-15 {
    display: block;
    width: 62.5%
}

.groot-ui-grid-col-offset-15 {
    margin-left: 62.5%
}

.groot-ui-grid-col-14 {
    display: block;
    width: 58.33333333%
}

.groot-ui-grid-col-offset-14 {
    margin-left: 58.33333333%
}

.groot-ui-grid-col-13 {
    display: block;
    width: 54.16666667%
}

.groot-ui-grid-col-offset-13 {
    margin-left: 54.16666667%
}

.groot-ui-grid-col-12 {
    display: block;
    width: 50%
}

.groot-ui-grid-col-offset-12 {
    margin-left: 50%
}

.groot-ui-grid-col-11 {
    display: block;
    width: 45.83333333%
}

.groot-ui-grid-col-offset-11 {
    margin-left: 45.83333333%
}

.groot-ui-grid-col-10 {
    display: block;
    width: 41.66666667%
}

.groot-ui-grid-col-offset-10 {
    margin-left: 41.66666667%
}

.groot-ui-grid-col-9 {
    display: block;
    width: 37.5%
}

.groot-ui-grid-col-offset-9 {
    margin-left: 37.5%
}

.groot-ui-grid-col-8 {
    display: block;
    width: 33.33333333%
}

.groot-ui-grid-col-offset-8 {
    margin-left: 33.33333333%
}

.groot-ui-grid-col-7 {
    display: block;
    width: 29.16666667%
}

.groot-ui-grid-col-offset-7 {
    margin-left: 29.16666667%
}

.groot-ui-grid-col-6 {
    display: block;
    width: 25%
}

.groot-ui-grid-col-offset-6 {
    margin-left: 25%
}

.groot-ui-grid-col-5 {
    display: block;
    width: 20.83333333%
}

.groot-ui-grid-col-offset-5 {
    margin-left: 20.83333333%
}

.groot-ui-grid-col-4 {
    display: block;
    width: 16.66666667%
}

.groot-ui-grid-col-offset-4 {
    margin-left: 16.66666667%
}

.groot-ui-grid-col-3 {
    display: block;
    width: 12.5%
}

.groot-ui-grid-col-offset-3 {
    margin-left: 12.5%
}

.groot-ui-grid-col-2 {
    display: block;
    width: 8.33333333%
}

.groot-ui-grid-col-offset-2 {
    margin-left: 8.33333333%
}

.groot-ui-grid-col-1 {
    display: block;
    width: 4.16666667%
}

.groot-ui-grid-col-offset-1 {
    margin-left: 4.16666667%
}

.groot-ui-grid-col-0 {
    display: none
}

.groot-ui-grid-col-offset-0 {
    margin-left: 0
}
